<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE bookinfo PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<bookinfo>
  <title>Linux From Scratch</title>
  <subtitle>Version &version;</subtitle>
  <subtitle>Published &releasedate;</subtitle>

  <authorgroup>
    <author>
      <firstname>Created by Gerard</firstname>
      <surname>Beekmans</surname>
    </author>
    <author>
      <firstname>Managing Editor: Bruce</firstname>
      <surname>Dubbs</surname>
    </author>

    <author revision="systemd">
      <firstname>Editor: Douglas R.</firstname>
      <surname>Reno</surname>
    </author>

    <author revision="systemd">
      <firstname>Editor: DJ</firstname>
      <surname>Lucas</surname>
    </author>
  </authorgroup>

  <copyright id="copyright">
    <year>&copyrightdate;</year>
    <holder>Gerard Beekmans</holder>
  </copyright>

  <legalnotice id="legalnotice">

    <para>Copyright &copy; &copyrightdate;, Gerard Beekmans</para>

    <para>All rights reserved.</para>

    <para>This book is licensed under a <xref linkend="CC"/>.</para>
    <para>Computer instructions may be extracted from the book under the
          <xref linkend="MIT"/>.</para>

    <para><trademark class='registered'>Linux</trademark> is a registered trademark of
    Linus Torvalds.</para>

  </legalnotice>

</bookinfo>
